Subject: FW: ENRON: DRI-WEFA Agriculture Commodity Submission
From: [email-masked]
To: [email-masked]
Date: Fri, 11 May 2001 14:49:25 -0700 (PDT)

FYI

Vince

 -----Original Message-----
From: 	"Peter McNabb" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22P[email-masked]] 
Sent:	Friday, May 11, 2001 3:17 AM
To:	Fraser, Jennifer
Cc:	Andrews, Jeff; Reed, Andrea V.; [email-masked]; Koepke, Gwyn; Kaminski, Vince J; Kemm Farney; [email-masked]
Subject:	ENRON: DRI-WEFA Agriculture Commodity Submission

Dear Jennifer,

It was a pleasure to meet with you last week.  As part of our follow-up I
have prepared a preliminary proposal outlining DRI.WEFA's ability to provide
agriculture and fertilizer commodity data as well as freight rate
information (truck, rail and barge) in support of your fundamental analysis
at ENRON.

As I mentioned, Kemm Farney and I also met with Jeff Andrews.  We have
already forwarded on to him our Coal Monthly service, which is part of
ENRON's current services package.  We have also forwarded our forecast of
the current RCAF for coal, taken from our US Energy service (also a part of
your current package).

As discussed, the plan for follow-up is to have you and your colleagues
review this submission.  With your feedback, we will then present these
capabilities in a more detailed format that will include additional service
options.  Our current plan is to return to Houston in mid-June for this
purpose.

I have attached an Agriculture and Fertilizer Commodity Spreadsheet that
details the commodity type, forecast frequency, domestic and/or
international coverage.  I have also mapped the commodity price forecast
capability to the actual DRI.WEFA publication so that you can sample the
output.  All content is delivered electronically.  Telephone access is
always included.  Onsite presentations are available and customized white
paper reports can also be included.  Further consultative work tailored your
specific requirements can be included. Fees for these services, depending on
amount and frequency as well as customization, if any will likely fall in
the range of $10,000 to $30,000 annual. With your feedback we can better
tailor a package and establish fees.

Please review the attached spreadsheet and the accompanying attachments to
this email reviewing the DRI-WEFA Agriculture Services as well as a recent
PPT presentation. The spreadsheet refers to attachments and these will be
forwarded to you under a separate email from the head of the Agriculture
Services, Dr. Harry Baumes.

I look forward to discussing this submission with you and I'll plan to
follow-up next week to hear your comments.  Perhaps we can schedule our
presentation in Houston at that time.

As you can imagine, with the merger between WEFA and DRI many service issues
need to be finalized. We remain committed, however, to serving your
interests in a timely and professional manner.  We will therefore,
independent of this submission, review your combined WEFA/DRI services to
ensure we have the most efficient and appropriate set of services in place.
I have attached the press release announcing the merger for your review.

Regards, Peter

Peter A. McNabb
Vice President Energy, North America
DRI-WEFA
2 Bloor St. W.
Toronto, Canada
M4W 3R1
416-513-0061 ex 227

 - #1press release.doc 
 - agr services intro.PPT 
 - ENRON AGMKTGPIEC.doc 
 - ENRONcommodities.xls